Copied to clipboard

Flag this post as spam?

This post will be reported to the moderators as potential spam to be looked at


  • Safa 4 posts 74 karma points
    Feb 11, 2019 @ 14:53
    Safa
    0

    Control Panel Angular Version Upgrade

    Hello everybody, im doing my umbraco plugin. I need angular 1.3 or higher. But umbraco using 1.1.5. How can i upgrade angular verison?

  • Jan Skovgaard 11230 posts 23313 karma points MVP 6x admin c-trib
    Feb 12, 2019 @ 06:48
    Jan Skovgaard
    0

    Hi Safa

    You can't upgrade the angularjs version in Umbraco since that's something that needs to be done in the core and it's a big and complicated step.

    I does not help you right now but the upcoming release of Umbraco v8 will be based on AngularJS version 1.7.

    Are you certain that there is no way to work around the things you need in order to make your plugin? What parts from 1.3 do you need?

    /Jan

  • mark firth 29 posts 72 karma points
    May 25, 2019 @ 08:16
    mark firth
    0

    I've just run into this problem. I need to be able to loop multiple table rows with ng-repeat-start and ng-repeat-end which is in 1.2

Please Sign in or register to post replies

Write your reply to:

Draft